# NrMeasRepUeNotificationNrNeighCellMeasInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**MeasQuantityResultsCsiRsCell** | [***MeasQuantityResultsNr**](MeasQuantityResultsNr.md) |  | [optional] [default to null]
**MeasQuantityResultsSsbCell** | [***MeasQuantityResultsNr**](MeasQuantityResultsNr.md) |  | [optional] [default to null]
**Nrcgi** | **string** |  | [optional] [default to null]
**RsIndexResults** | [***RsIndexResults**](RsIndexResults.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


